# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.util.DurationMatcher

Packages that use DurationMatcher
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.util

## Uses of DurationMatcher in org.eclipse.microprofile.fault.tolerance.tck.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.util that return DurationMatcher
Modifier and Type
Method
Description
`static DurationMatcher`
DurationMatcher.`closeTo(Duration target)`
Matcher that asserts that a duration is within 100ms of `target`
`static DurationMatcher`
DurationMatcher.`closeTo(Duration target, Duration margin)`
Matcher that asserts that a duration is within `margin` of `target`